.footer {
  font-size: 100%;
  font-family: $main-font-family;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  position: fixed;
  bottom: 0;
  background-color: #FFFFFF;
  align-items: center;
  box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.05);
  height: 75px;
}
